@if (authenticatedAdmin$ | async; as authenticatedUser) {
  <sqtm-core-workspace-with-grid
    [name]="'administration-workspace-entities-customization'"
    [rootUrl]="[
      'administration-workspace',
      'entities-customization',
      'environment-variables'
    ]"
    [isLoggedAsAdmin]="adminReferentialDataService.loggedAsAdmin$ | async"
    [licenseInformation]="
      adminReferentialDataService.licenseInformation$ | async
    "
  >
    <sqtm-core-nav-bar-admin
      class="full-height"
      projection="navBar"
    ></sqtm-core-nav-bar-admin>
    <div
      projection="grid"
      class="flex-column full-height full-width overflow-hidden"
    >
      <div class="full-height full-width overflow-hidden flex-column">
        <span class="admin-workspace-main-title m-l-50">{{
          'sqtm-core.administration-workspace.entities-customization.title'
            | translate
        }}</span>
        <sqtm-app-environment-variable-grid
          class="admin-workspace-grid"
        ></sqtm-app-environment-variable-grid>
      </div>
    </div>
  </sqtm-core-workspace-with-grid>
}
